Package org.gradle.api.logging

## Interface StandardOutputListener

-     public interface StandardOutputListener

  A `StandardOutputListener` receives text written by Gradle's logging system to standard output or error.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onOutput​(java.lang.CharSequence output)` | Called when some output is written by the logging system.

- - ### Method Detail

    - #### onOutput

          void onOutput​(java.lang.CharSequence output)

      Called when some output is written by the logging system.
      Parameters:
        `output` - The text.